.bank-account-list {
  max-width: 90%;
  margin: 0 auto;
}
.email-cell {
  width: 25% !important;
}
.card-container {
  /* needed styles below */
  display: flex;
  justify-content: space-between;
}
.mat-form-field {
  margin-left: 8px;
}
.spinner-container {
  height: 360px;
  width: 390px;
  position: fixed;
}
.spinner-container mat-spinner {
  margin: 130px auto 0 auto;
}
.example-spacer {
  flex: 1 1 auto;
}
